a {
	color: #0000FF;
	text-decoration: underline;
}

a:hover {
	color: #000000;
	text-decoration: underline;
}

p,td, span, .content {color: #03331B; font-family: Verdana, Geneva, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 16px; text-decoration: none; 	}
	
	.tableheadline {background-color:#313548; font-size: 12px; font-weight:bold; color: #FFFFFF;}
	
	.tablesubheadline {font-weight:bold;}
	
	.bgcolor {background-color:#F3F3F3;}
	
	.greytext {color:#999999;}

.rederror {color:#FF0000; font-weight:bold;  font-size: 10px;}

BODY, select,
P, TD,
textarea, OL,
UL, TH, .buttonWithImage,
Legend	{	font-family : verdana, arial, geneva, tahoma, helvetica ;
				color : black;
				font-size : 8pt;
}
.check{
	font-family : verdana, arial, geneva, tahoma, helvetica ;
				color : black;
				font-size : 8pt;
				border:0;
}
textarea, input, .nput, select {
font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	font-size: 11px;
	border-bottom: 1px solid #DDDDDD;
	border-left: 1px solid #9E9E9E;
	border-right: 1px solid #DDDDDD;
	border-top: 1px solid #9E9E9E;
}

.GridName	{	font-family : verdana, arial, geneva, tahoma, helvetica ;
					color : white;
					font-weight:bold;
					font-size : 11pt;
					height: 20px;
					/*border-right: buttonshadow 1px solid; 
					border-top: #f5f5f5 1px solid; 
					border-left: #f5f5f5 1px solid; 
					border-top: #DCE6F0 2px solid; */
}

.GridHeader	{	font-family : verdana, arial, geneva, tahoma, helvetica ;
					color : black;
					font-weight:bold;
					font-size : 9pt;
					border-bottom: 2px solid;
					border-top: 2px solid;
					background-color: #f0f0f0}
					
.GridHeaderOver{font-family : verdana, arial, geneva, tahoma, helvetica ;
					color : black;
					font-weight:bold;
					font-size : 9pt;
					border-bottom: red 2px solid; 
					border-top: red 2px solid;
					background-color: #f0f0f0;
					cursor:pointer;}
.message{
	border: 1px solid black;
	background-color: #f5f5f5;
	text-align: center;
}